<?php 
error_reporting(0);
session_start();

include_once('../../../db_connect/db.php'); 
if(isset($_SESSION['admin_id'])){

	$admin_id = $_SESSION['admin_id'];
}else{
	$admin_id =0;
}
	$faculty_id=mysqli_real_escape_string($con,$_POST["faculty_id"]);
	$title=mysqli_real_escape_string($con,$_POST["title"]);
	$code=mysqli_real_escape_string($con,$_POST["code"]);
	$email=mysqli_real_escape_string($con,$_POST["email"]);
	$location=mysqli_real_escape_string($con,$_POST["location"]);
	$phone_contacts=mysqli_real_escape_string($con,$_POST["phone_contacts"]);
	$description=mysqli_real_escape_string($con,$_POST["description"]);
	
	
	
	
		// $insert = mysqli_query($con,"UPDATE faculties SET modified_by='$admin_id',date_modified=now()
		// ,title='$title',code='$code',email='$email',location='$location',phone_contacts='$phone_contacts',description='$description' WHERE faculty_id='$faculty_id'");
              
$insert = mysqli_query($con,"UPDATE faculties SET title='$title',code='$code',email='$email',location='$location',phone_contacts='$phone_contacts',description='$description',date_modified=now(),modified_by='$admin_id' WHERE faculty_id='$faculty_id'");


							if($insert){ 
							
								echo 1; 
								
								
							} else{
								
								echo '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button><strong>Alert!</strong> not updated </div>';
							} 
		 
		 
		 
		 
		 
	 

